Text-divider-row.js gives me an error

Hi, everything worked until I upgraded my HA to v. 2022.10.x. Now it gives me the following error:
image
I use the latest text-divider-row.js file. Everything was configured correctly previously, and I checked it is still configured correctly.

What can it be?